defaultFeatures:
- message:
    featureId: Origin
    featureType: origin
    hasUserCode: false
    name: Origin
    namespace: ''
    nodeId: MG1+9VeNFIrL/Tzz2
    parameters: []
    returnAfterSubfeatures: false
    subFeatures: []
    suppressed: false
    suppressionState:
      type: 0
  type: 134
  typeName: BTMFeature
- message:
    featureId: Top
    featureType: defaultPlane
    hasUserCode: false
    name: Top
    namespace: ''
    nodeId: M3JPsoajclU50GDYN
    parameters: []
    returnAfterSubfeatures: false
    subFeatures: []
    suppressed: false
    suppressionState:
      type: 0
  type: 134
  typeName: BTMFeature
- message:
    featureId: Front
    featureType: defaultPlane
    hasUserCode: false
    name: Front
    namespace: ''
    nodeId: MAQEBhOokbcznc6cM
    parameters: []
    returnAfterSubfeatures: false
    subFeatures: []
    suppressed: false
    suppressionState:
      type: 0
  type: 134
  typeName: BTMFeature
- message:
    featureId: Right
    featureType: defaultPlane
    hasUserCode: false
    name: Right
    namespace: ''
    nodeId: MEokesuYduOphQIPM
    parameters: []
    returnAfterSubfeatures: false
    subFeatures: []
    suppressed: false
    suppressionState:
      type: 0
  type: 134
  typeName: BTMFeature
featureStates:
- key: Origin
  value:
    message:
      featureStatus: OK
    type: 1688
    typeName: BTFeatureState
- key: Top
  value:
    message:
      featureStatus: OK
    type: 1688
    typeName: BTFeatureState
- key: Front
  value:
    message:
      featureStatus: OK
    type: 1688
    typeName: BTFeatureState
- key: Right
  value:
    message:
      featureStatus: OK
    type: 1688
    typeName: BTFeatureState
- key: F69V6ZvDXEzXQF0_102
  value:
    message:
      featureStatus: OK
    type: 1688
    typeName: BTFeatureState
- key: F7Zeiy2uadwlPCe
  value:
    message:
      featureStatus: OK
    type: 1688
    typeName: BTFeatureState
features:
- message:
    featureId: F7Zeiy2uadwlPCe
    featureType: importForeign
    hasUserCode: false
    name: Import 1
    namespace: ''
    nodeId: My7CEySl/gm9rbOKg
    parameters:
    - message:
        foreignId: 5927c94177c512104c056dc9
        foreignName: ''
        hasUserCode: false
        nodeId: MTojuRdPb5M//j5P1
        parameterId: foreignId
      type: 146
      typeName: BTMParameterForeignId
    - message:
        hasUserCode: false
        nodeId: MDAxPsQOdiLJ7xZMy
        parameterId: flatten
        value: false
      type: 144
      typeName: BTMParameterBoolean
    - message:
        hasUserCode: false
        nodeId: MU2+eaQlgOvbeI4Au
        parameterId: specifyUnits
        value: false
      type: 144
      typeName: BTMParameterBoolean
    - message:
        hasUserCode: false
        nodeId: MQdm1eGZjm9oo9FwB
        parameterId: yAxisIsUp
        value: false
      type: 144
      typeName: BTMParameterBoolean
    - message:
        hasUserCode: false
        nodeId: M1vN6BVf/HAypi7nY
        parameterId: allowFaultyParts
        value: true
      type: 144
      typeName: BTMParameterBoolean
    - message:
        expression: '100.0'
        hasUserCode: false
        isInteger: false
        nodeId: M6ByHT0bK0GdAWCe0
        parameterId: maxAssembliesToCreate
        units: ''
        value: 0.0
      type: 147
      typeName: BTMParameterQuantity
    - message:
        enumName: FeatureScriptVersionNumber
        hasUserCode: false
        namespace: ''
        nodeId: MmRD+E4pQsLoDRAQv
        parameterId: asVersion
        value: V593_MASTER_MODEL_DOC
      type: 145
      typeName: BTMParameterEnum
    returnAfterSubfeatures: false
    subFeatures: []
    suppressed: false
    suppressionState:
      type: 0
  type: 134
  typeName: BTMFeature
- message:
    featureId: F69V6ZvDXEzXQF0_102
    featureType: thicken
    hasUserCode: false
    name: "\u52A0\u539A 1"
    namespace: ''
    nodeId: MkcvHkLlvxYQaieHU
    parameters:
    - message:
        enumName: NewBodyOperationType
        hasUserCode: false
        namespace: ''
        nodeId: MEmF7WMt+ilJgttKA
        parameterId: operationType
        value: REMOVE
      type: 145
      typeName: BTMParameterEnum
    - message:
        hasUserCode: false
        nodeId: MWt5NFMqyxqDQmfC3
        parameterId: entities
        queries:
        - message:
            geometryIds:
            - KFGJ
            hasUserCode: false
            nodeId: MRectYRwdMhgAG97r
          type: 138
          typeName: BTMIndividualQuery
      type: 148
      typeName: BTMParameterQueryList
    - message:
        expression: 1 mm
        hasUserCode: false
        isInteger: false
        nodeId: MLhH5hgFgzNyjSpbR
        parameterId: thickness1
        units: ''
        value: 0.0
      type: 147
      typeName: BTMParameterQuantity
    - message:
        hasUserCode: false
        nodeId: MNdK1Kd5CpC2VMMsK
        parameterId: oppositeDirection
        value: true
      type: 144
      typeName: BTMParameterBoolean
    - message:
        expression: 0 mm
        hasUserCode: false
        isInteger: false
        nodeId: MtM8a3GJRn56rB52A
        parameterId: thickness2
        units: ''
        value: 0.0
      type: 147
      typeName: BTMParameterQuantity
    - message:
        hasUserCode: false
        nodeId: M++NvZFmwBT1jj9el
        parameterId: defaultScope
        value: false
      type: 144
      typeName: BTMParameterBoolean
    - message:
        hasUserCode: false
        nodeId: MNIPQbgkgNADCgm6V
        parameterId: booleanScope
        queries:
        - message:
            geometryIds:
            - JFD
            hasUserCode: false
            nodeId: MTwtly2jP3Pcn1cIm
          type: 138
          typeName: BTMIndividualQuery
      type: 148
      typeName: BTMParameterQueryList
    - message:
        enumName: FeatureScriptVersionNumber
        hasUserCode: false
        namespace: ''
        nodeId: M3nfuXxqa1LKm6Tcg
        parameterId: asVersion
        value: V593_MASTER_MODEL_DOC
      type: 145
      typeName: BTMParameterEnum
    returnAfterSubfeatures: false
    subFeatures: []
    suppressed: false
    suppressionState:
      type: 0
  type: 134
  typeName: BTMFeature
imports:
- message:
    hasUserCode: false
    namespace: ''
    nodeId: MJiIKRLxN+s2JqZPw
    path: onshape/std/geometry.fs
    version: '1077.0'
  type: 136
  typeName: BTMImport
isComplete: true
libraryVersion: 1077
microversionSkew: false
rejectMicroversionSkew: false
rollbackIndex: 2
serializationVersion: 1.1.17
sourceMicroversion: 5903e6e93ee6154b70e97b29
